<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="32">
    <author>Bart</author>
    <version>1.0.0.0</version>
	<!-- By NLD Farmers - Do NOT EDIT AND UPLOAD -->
	<!-- https://nld-farmers.nl/-->
    <title>
        <en><![CDATA[MAN A. Helmer B.V. TGS 18.480]]></en>
        <de><![CDATA[MAN A. Helmer B.V. TGS 18.480]]></de>
		<nl><![CDATA[MAN A. Helmer B.V. TGS 18.480]]></nl>
    </title>
    <description>
        <en><![CDATA[<![CDATA[Farming Simulator 17 - NLD Farmers MAN TGS 18.480]]></en>
        <de><![CDATA[<![CDATA[Landwirtschafts-Simulator 17 - NLD Farmers MAN TGS 18.480]]></de>
       <nl><![CDATA[<![CDATA[Farming Simulator 17 - NLD Farmers MAN TGS 18.480]]></nl>
    </description>
    <iconFilename>texturen/store_aHelmer_ManTGS18480.dds</iconFilename>
    <multiplayer supported="true" />
	<l10n>
        <text name="INTERACTIVE_CONTROL_SWITCH">
			<nl><![CDATA[Activer IC Controls]]></nl>
			<en><![CDATA[Switch IC State]]></en>
			<de><![CDATA[IC an/abschalten]]></de>
		</text>
		<text name="input_INTERACTIVE_CONTROL_SWITCH">
			<nl><![CDATA[Activer IC Controls]]></nl>
			<en><![CDATA[Switch IC State]]></en>
			<de><![CDATA[IC an/abschalten]]></de>
		</text>
        <text name="InteractiveControl_Off">
			<nl><![CDATA[IC uitschakelen]]></nl>
			<en><![CDATA[Disable IC]]></en>
			<de><![CDATA[IC ausschalten]]></de>
		</text>
        <text name="InteractiveControl_On">
			<nl><![CDATA[IC inschakelen]]></nl>
			<en><![CDATA[Enable IC]]></en>
			<de><![CDATA[IC anschalten]]></de>
		</text>
		<text name="ic_component_show">
			<nl><![CDATA[Linker muisknop: %s tonen]]></nl>
			<en><![CDATA[Left Mouse Button: Show %s]]></en>
			<de><![CDATA[Linke Maustaste: %s Sichtbar]]></de>
		</text>
        <text name="ic_component_hide">
			<nl><![CDATA[Linker muisknop: %s verbergen]]></nl>
			<en><![CDATA[Left Mouse Button: Hide %s]]></en>
			<de><![CDATA[Linke Maustaste: %s verstecken]]></de>
		</text> 
        <text name="ic_component_close">
			<nl><![CDATA[Linker muisknop: %s sluiten]]></nl>
			<en><![CDATA[Left Mouse Button: close %s]]></en>
			<de><![CDATA[Linke Maustaste: %s schließen]]></de>
		</text>
        <text name="ic_component_open">
			<nl><![CDATA[Linker muisknop: %s openen]]></nl>
			<en><![CDATA[Left Mouse Button: open %s]]></en>
			<de><![CDATA[Linke Maustaste: %s Ãffnen]]></de>
		</text>
        <text name="ic_component_off">
			<nl><![CDATA[Linker muisknop: %s uit]]></nl>
			<en><![CDATA[Left Mouse Button: off %s]]></en>
			<de><![CDATA[Linke Maustaste: %s aus]]></de>
		</text>
        <text name="ic_component_on">
			<nl><![CDATA[Linker muisknop: %s aan]]></nl>
			<en><![CDATA[Left Mouse Button: on %s]]></en>
			<de><![CDATA[Linke Maustaste: %s an]]></de>
		</text>
        <text name="ic_button_on">
			<nl><![CDATA[Linker muisknop: %s activeren]]></nl>
			<en><![CDATA[Left Mouse Button: activate %s]]></en>
			<de><![CDATA[Linke Maustaste: %s anschalten]]></de>
		</text>
        <text name="ic_button_off">
			<nl><![CDATA[Linker muisknop: %s deactiveren]]></nl>
			<en><![CDATA[Left Mouse Button: deactivate %s]]></en>
			<de><![CDATA[Linke Maustaste: %s ausschalten]]></de>
		</text>
        <text name="Fenster_Links">
			<nl><![CDATA[Linker raam]]></nl>
			<en><![CDATA[Left Window]]></en>
			<de><![CDATA[Fenster links]]></de>
		</text>
        <text name="Fenster_Rechts">
			<nl><![CDATA[Rechter raam]]></nl>
			<en><![CDATA[Right window]]></en>
			<de><![CDATA[Fenster rechts]]></de>
		</text>
        <text name="Hydraulik">
			<nl><![CDATA[voor Hydroliek]]></nl>
			<en><![CDATA[Front hydraulic]]></en>
			<de><![CDATA[Front hydraulik]]></de>
		</text> 
        <text name="Hydraulik_rear">
			<nl><![CDATA[achter Hydroliek]]></nl>
			<en><![CDATA[rear hydraulic]]></en>
			<de><![CDATA[rear hydraulik]]></de>
		</text> 	
		<text name="Beifahrer_Exit">
			<nl><![CDATA[Voertuig verlaten]]></nl>
			<de><![CDATA[Fahrzeug verlassen]]></de>
			<en><![CDATA[Exit vehicle]]></en>
		</text>
        <text name="Beifahrer_Enter">
			<nl><![CDATA[Als passagier instappen]]></nl>
			<de><![CDATA[Als Beifahrer einsteigen]]></de>
			<en><![CDATA[Enter vehicle as passenger]]></en>
		</text>		
        </l10n> 
	<inputBindings>	
         <input name="INTERACTIVE_CONTROL_SWITCH" category="VEHICLE" key1="KEY_space" key2="" button="" device="0" mouse="" />
    </inputBindings>    
	<specializations>
        <specialization name="interactiveControl"   className="InteractiveControl"     filename="scripts/InteractiveControl.lua" />
        <specialization name="interactiveWindows"   className="InteractiveWindows"     filename="scripts/InteractiveWindows.lua" />
        <specialization name="interactiveButtons"   className="InteractiveButtons"     filename="scripts/InteractiveButtons.lua" />
		<specialization name="BeifahrerV3" className="BeifahrerV3" filename="scripts/BeifahrerV3.lua" />
    </specializations> 
    <vehicleTypes>
        <type name="MANNL" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJoints"/>
            <specialization name="lights"/>
            <specialization name="animatedVehicle"/>
            <specialization name="motorized"/>
            <specialization name="steerable"/>
            <specialization name="drivable"/>
            <specialization name="cylindered"/>           
            <specialization name="foldable"/>            
            <specialization name="aiVehicle"/>             
            <specialization name="bunkerSiloCompacter"/>
            <specialization name="honk"/>             			
            <specialization name="washable"/>
            <specialization name="mountable"/>
			<specialization name="interactiveControl" />
            <specialization name="interactiveWindows" />
		    <specialization name="interactiveButtons" />
			<specialization name="BeifahrerV3" />			
        </type>
    </vehicleTypes>			
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="aHelmer_manTGS18480.xml"/>
	</storeItems>
	<brands>
        <brand name="NLD" title="NLD Farmers" image="texturen/nld_brand.dds"/>
    </brands>
</modDesc>